#background {
}

body {
    background: url(/images/landlubbers/bg.jpg) center top ;
}

#content {
    padding: 0;
}

#masthead {
    width: 960px;
    position: relative;
}

#masthead h1,
#masthead h2,
#masthead h3 {
    margin: 0;
}

#masthead h1 a {
    background: url(/images/landlubbers/logo.png) ;
    display: block;
    width: 360px;
    height: 152px;
}

#masthead h2 a span,
#masthead h1 a span {
    display: none;
}

#masthead h3 {
    position: absolute;
    top: 90px;
    left: 392px;
    font-size: 16pt;
    font-weight: normal;
    width: 600px;
}

#masthead h2 {
    position: absolute;
    top: 0;
    right: 0;
    background: url(/images/landlubbers/masthead-text.png) ;
    width: 600px;
    height: 160px;
}

#main {
    background: #f1e6c9;
}
    
#intros {
    height: 52px;
    background: url(/images/landlubbers/intros.png) 0px -8px ;
}

#intros a {
    display: block;
    float: left;
    width: 48px;
    height: 54px;
    margin: 8px 0 0 12px;
}

#intros a.intro {
    margin-left: 0px;
    width: 600px;
}


#intros a span {
    display: none;
}

#people .person {
    position: relative;
    width: 320px;
    height: 200px;
    float: left;
    color: #311f03;
}

#people .person h4 {
    margin: 112px 0 0 32px;
    font-weight: bold;
    font-size: 12pt;
}

#people .person p {
    margin: 0 0 0 32px;
    font-size: 11pt;
    width: 272px;
}

#people .person a {
    display: block;
    width: 88px;
    height: 40px;
    position: absolute;
    bottom: 8px;
    right: 16px;
    background: url(/images/landlubbers/play.png);
}

#people .person a:hover {
    background: url(/images/landlubbers/play.png) 0px 40px;
}


#people .person a span {
    display: none;
}

#footer {
    padding: 0;
}

#footer p {
    float: left;
    margin: 0;
    color: #311f03;
    font-weight: bold;
    text-align: left;
    margin-top: 16px;
}

#footer a {
    display: block;
    float: right;
    margin-left: 16px;
}

#footer a span {
    display: none;
}

#footer a.tw {
    width: 104px;
    height: 52px;
    background: url(/images/landlubbers/tw.png);
}

#footer a.fb {
    width: 104px;
    height: 52px;
    background: url(/images/landlubbers/fb.png);
}

#footer a.blog {
    width: 160px;
    height: 52px;
    background: url(/images/landlubbers/blog.png);
}
